{% extends "dashboard_admin.html" %}
{% load static %}
{% block content %}
</div>
    <form action='' method="POST" class="form-group" style="background-color: aliceblue;margin-top: 100px;">
        {% csrf_token %}
        {% for field in register_hotel %}
        <div class="form-group">
            {{ field.label_tag }} {{ field }}
        </div>
        {% endfor %}
        <div class="centre-items">
            <input type="submit" class="btn btn-primary" value="SIMPAN">
        </div>
    </form>
</div>
{% endblock %}